kvitera
API-справочник

Получить результат

GET
/v1/checks/{id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

id*Id

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/checks/string"
{  "id": "string",  "status": "done",  "created_at": "2019-08-24T14:15:22Z",  "tenant_id": "string",  "order_ref": "string",  "profile": "string",  "profile_version": 0,  "mode": "pdf",  "document": {    "verdict": "genuine",    "family": "string",    "checks": [      {        "name": "string",        "hard": true,        "passed": true,        "detail": ""      }    ]  },  "fields": {    "amount": 0,    "currency": "string",    "type": "client_transfer",    "status_ok": true,    "receipt_number": "string",    "paid_at": "2019-08-24T14:15:22Z",    "paid_at_source": "receipt_number",    "recipient_name": "string",    "sender_name": "string",    "commission": 0,    "source": "string",    "language": "string",    "confidence": {      "property1": 0,      "property2": 0    }  },  "match": {    "bank": true,    "amount": true,    "currency": true,    "recipient": true,    "window": true,    "type": true,    "status": true  },  "replay": {    "seen_before": false,    "duplicate_of": "string",    "keys_matched": [      "string"    ]  },  "recommendation": "accept",  "reasons": [    "string"  ],  "error": {    "code": "string",    "message": "string",    "retryable": true  },  "cost": {    "vlm_usd": 0,    "vlm_tokens": 0,    "latency_ms": 0,    "models": [      "string"    ],    "model_usage": [      {        "model": "string",        "tokens": 0,        "usd": 0,        "calls": 1      }    ]  }}